            body {
                background-color: #C8C8C7;
                font-family: Arial;   
            }


            a {
              color: blue;  
            }
            h3 {
                color: black;
                font-family: Arial;
            }
            #body_box {
                display: block;
                width:75%;
                margin: 40px auto;
                background-color: #ffffff;
            }
            #banner {
                display: block;
                background-color: #0033A0;
                height: 70px;
                color: white;
                padding: 5px;
                font-size: 1.4em;
                font-variant: small-caps;
                
            }
            #nav {
                font-family: Arial;
                
                background-color: #1897d4;
            }
            #nav_links {
                display: block;
                margin: 0 auto;
                text-align: center;
                padding: 10px;

            }
            #nav_links a {
                color:white;
            }
            #content {
                padding: 20px;
            }
            #perma {
                width: 100%;
            }
            #newperma {
                width: 100%;
            }
            #logo {
                vertical-align: text-bottom;
                margin: 0 20px 0 20px;
            }
            .urlbox {
                width: 100%;
            }